Subject: Re: [PATCH 4/4] send-pack: abort sideband demuxer on pack-objects error

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Apr 2011 14:21:31 -0700

Jeff King <[email-masked]> writes:

> I think I am leaning a bit towards (2a). It's simple, and it's not like
> this is library code with a million unknown callers; fixing it simply
> and cleanly with a nice commit message is probably sufficient.

This really sounds like a plan.  Even if we _might_ later want to go to
2b. or some other solution, we will know what pattern to grep for.

Thanks.